#include "CS_Item_ChakoLipstick.h"

CS_Item_ChakoLipstick::CS_Item_ChakoLipstick()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_chako_lipstick";
}

std::shared_ptr<Entity> CreateCS_Item_ChakoLipstick()
{
	return std::make_shared<CS_Item_ChakoLipstick>();
}
